<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="20">
    <author>Ombelis</author>
    <version>1.0</version>
    <title>
        <en>Volvo 8x8</en>
        <de>Volvo 8x8</de>
    </title>
    <description>
        <en>Volvo 8x8</en>
        <de>Volvo 8x8</de>
    </description>	
    <iconFilename>store.dds</iconFilename>
    <multiplayer supported="true"/>
    <storeItems>
        <storeItem>
            <name>
                <de>Volvo FH 8x8 BJM</de>
                <en>Volvo FH 8x8 BJM</en>
            </name>
<description>
<![CDATA[Modell Ombelis, Modify by BJM,Light Bar v1 by Smitty1203 ]]>
                </description>
            <rotation>0</rotation>
            <image active="store.dds" brand="brand.dds"/>
            <price>105000</price>
            <dailyUpkeep>0</dailyUpkeep>
            <xmlFilename>Volvo10x10.xml</xmlFilename>
            <brand>Volvo</brand>
            <category>trucks</category>
            <specs>
                <power>950</power>
            </specs>
        </storeItem>
    </storeItems>
</modDesc>


